
Digitale Infrastruktur - kanban #5429

Einrichtung Mailingliste "active@vs.piratenpartei.ch"

27 June 2013 11:32 - christianseematter

Status: k_done Start date: 27 June 2013

Priority: Normal Due date:  

Assignee: christianseematter % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Die Walliser Sektion möchte einen Mail-Verteiler zur Kommunikation unter den aktiven Mitgliedern einrichten. Bisher musste an 

vorstand@vs.piratenpartei.ch und weitere Mitglieder im To/CC geschrieben werden.

Ich bitte um Einrichtung einer Mailingliste "active_vs@lists.piratenpartei.ch", oder falls wir dies auf die Subdomain vs.piratenpartei.ch

nehmen können lieber "active@vs.piratenpartei.ch". Alternative Lösungsvorschläge sind ebenso willkommen.

History

#1 - 30 June 2013 19:18 - LukyLuke

- Assignee set to LukyLuke

#2 - 30 June 2013 19:46 - LukyLuke

- Tracker changed from Bug / Feature to kanban

- Assignee changed from LukyLuke to christianseematter

Was ist die Idee hier?

Rein für einen Newsletter (newsletter.vs@lists.piratenpartei.ch)

Oder für die rein interne Diskussion.

#3 - 30 June 2013 19:47 - LukyLuke

- Status changed from New to k_in_progress

#4 - 30 June 2013 20:03 - christianseematter

Danke für die Bearbeitung.

Die Liste würde für interne Diskussionen verwendet werden.

#5 - 04 August 2013 19:25 - LukyLuke

- Assignee changed from christianseematter to LukyLuke

Es wird eine Mailingliste vs@lists.piratenpartei.ch eingerichtet, so wie bei den anderen Sektionen.

#6 - 20 August 2013 23:24 - LukyLuke

- Status changed from k_in_progress to k_done

- Assignee changed from LukyLuke to christianseematter

- % Done changed from 0 to 100

Mailingliste wurde eingerichtet und christian.seematter@ als administrator

#7 - 21 August 2013 09:44 - christianseematter

In welchem Format werden die Login Daten verarbeitet? Ich habe weder mit den CAS Login credentials noch mit dem @piratenpartei.ch Mailaccount

access zum Administrieren der Liste.

Danke fürs einrichten.

#8 - 21 August 2013 09:47 - christianseematter

Das Selbe übrigens über http://lists.piratenpartei.ch/mailman/admindb/vs und für die antkom liste. Zuvor hatte ich es via 
http://lists.piratenpartei.ch/mailman/listinfo/vs versucht.
